## org.h2.android
Class H2QueryBuilder

    java.lang.Object
      org.h2.android.H2QueryBuilder

    public class H2QueryBuilder

extends java.lang.Object

This helper class is used to build SQL statements.

Constructor Summary
`H2QueryBuilder()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### H2QueryBuilder

    public H2QueryBuilder()